<?php
	//THIS FILE CONTAINS SOME COMMON INFORMATION THAT IS USED THROUGHOUT THE SITE
	
	define('WEB_URL', 'thaynevalleymarket.com');
	// define('STORE_NAME', 'Valley Market Thayne');
	define('STORE_NAME',"Valley Market Thayne" );
	define('SITE_SG', 'ACG');
	define('DOC_ROOT', 'https://thaynevalleymarket.com/');
	


	define('BLOG_SLUG', 'valleymktthayne');


	//The shared content site
	define('BASE_SITE', 'https://afsshareportal.com/');
	// define('THE_STATE', 'Wyoming');
	define('THE_STATE', 'Wyoming');
	define('THE_STATE_ABBR', 'WY');
	define('FACEBOOK_URL', "https://www.facebook.com/pages/Thayne-Valley-Market/169094599865515?ref=br_tf");
	//This variable allows the grouping of stores to use the same online ad. Each unique version should have its own array
	define('AD_VERSIONS', json_encode(array("version1" => array("link" => "https://www.ecomadviewer.com/V87/valley-market", "stores" => array(173)))));
?>